.TH dcf77d 8 "13 February 1997" "Version 1.0" "Joerg Krause"
.SH NAME
dcf77d \- DCF77 serial radio clock daemon.
.SH SYNOPSIS
dcf77d [-k] [-h] [-c] [-p device] [-l loglevel]
.SH DESCRIPTION
.B dcf77d 
reads from an 
.B 'Atom Clock' 
via a serial port the raw
time and date information transmitted at 77.5 Khz from a
antenna located at Mainflingen near Frankfurt/Main (Germany).
The Signal is controlled by the Caesium Standard from the PTB Braunschweig.
Every second a pulse of 100ms or 200ms is transmitted to build up a data stream of '1'
and '0' over every minute.

.B dcf77d 
works in the background and is able to set the 
.B system  
and 
.B cmos 
time 
.I (requires a kernel with Enhanced Realtime Clock Support)
as well. 
.
.SH OPTIONS

.TP
.B -k
Kill previously started daemon.
.TP
.B -h
Shows the version and usage.
.TP
.B -c
Set the CMOS time and date (default: disabled).
.I (requires a kernel with Enhanced Realtime Clock Support)
.TP
.B -p <device>
The serial device for the clock (default: /dev/cua0).
.TP
.B -l <loglevel>
0 log absolutely nothing, 1 log errors only and 2 log all (default: 1).
.LP
.SH SEE ALSO
.BR date (1),
.BR clock (8)

.SH AUTHOR
Joerg Krause (quacks@paula.owl.de)
